/* Mobile menu */

#mobilemenu {
    clear: both;
    width: 100%;
    background: #F3F5FA;
    z-index: 999;
    border-bottom: 1px solid #a6b2d4;
}

#mobilemenu {
    background: #fff;
       -moz-box-shadow: 0 25px 25px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 25px 25px rgba(0,0,0,0.5);
            box-shadow: 0 25px 25px rgba(0,0,0,0.5);
}

#mobilewelcome {
    background: #fff;
    padding: 12px 6% 8px;
}

#mobilewelcome a {
    text-transform: uppercase;
}

#mobileNav {
    background: url(../images/atem_hr1.png) no-repeat 50% 0 #fff;
    background-size: 200% 2px;
    border-top: 1px solid #f0f0f0;
    overflow-y: auto;
}

#mobileNav, #mobileNav ul {
    padding: 0;
}

#mobilemenu li.searchli {
    padding: 14px 5%;
    border-bottom: 1px solid #f0f0f0;
}

#mobileNav li.searchli:hover {
    background-color: #edf9f8;
}

#mobilemenu .searchli input {
    font-size: 16px;
    width: 70%;
    margin: 0;
    background: transparent;
}

#mobilemenu .searchli button {
    float: right;
    margin: 0;
}

#mobileNav li.menuIsParent.memlogli a {
    background: url(../images/atem_hr1.png) no-repeat 50% 0 !important;
    background-size: 200% 2px !important;
    background-color: #66cac3 !important;
    color: #fff !important;
}

#mobileNav li {
    padding: 0;
    list-style: none;
}

#mobileNav li a {
    display: block;
    font-size: 16px;
    color: #001413;
    border-bottom: 1px solid #f0f0f0;
    padding: 14px 5%;
    text-decoration: none;
}

#mobileNav li.menuIsParent > a {
    background-image: url(../images/atem_icon-plus-g.png);
    background-repeat: no-repeat;
    background-position: right 5% top 50%;
    background-size: 11px auto;
}

#mobileNav li.menuIsParent.on {
    background-color: #66cac3;
}

#mobileNav li a:hover {
    background-color: #edf9f8;
}

#mobileNav li.menuIsParent.on > a {
    background-image: url(../images/atem_icon-x-w.png);
}

#mobileNav li.menuIsParent.on a {
    color: #343c35;
    border-bottom: 0;
}

#mobileNav li.menuIsParent.on a:hover {
    background-color: #82d5cf;
}

#mobileNav li.menuIsParent li a {
    border: 0;
}

#mobileNav li.mobilething li a {
    color: #00a69b;
}

#mobileNav li.menuIsParent li a {
    padding: 8px 5% 8px 8%;
}

#mobileNav li.menuIsParent li li a {
    padding: 7px 5% 7px 11%;
}

#mobileNav li.menuIsParent li li li a {
    padding: 6px 5% 6px 14%;
}

#mobhead {
    margin: 37px 0 0;
}

#mobilemenubutt {
    margin-left: 12px;
}

#mobhead, .tabthing, .mobilething {
    display: none;
}

.container_12 {
    max-width: 1080px;
    width: auto !important;
    width: 1080px;
    padding: 0 4%;
}

.embed-container {
    position: relative;
    padding-bottom: 35.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

@media only screen and (min-width: 1175px) {
    #mobileNav {
        display: none !important;
    }
}

@media only screen and (max-width: 1175px) {
    #topNav, #mainNav {
        display: none;
    }

    #mobhead {
        display: block;
    }

    #logolink {
        margin: 15px 0;
    }

    .tabthing {
        display: block;
    }
}

@media only screen and (max-width: 1080px) {
    .sbBanner .listItem .slidelink, .sbBanner .slidelinkoverlay {
        display: none;
    }

    .sbBanner .slideoverlay {
        background: url(../images/atem_slideoverlay2.png) repeat-x 0 0 #aacd0a;
        position: relative;
        padding: 80px 0;
        text-align: center;
    }

    .sbBanner .grid_4 {
        position: relative;
        float: none;
        margin: 0 auto;
        bottom: 0;
        display: block;
        width: 100% !important;
        max-width: 400px;
    }

    .cycle-pager1 {
        right: 4%;
        text-align: center;
    }
}

@media only screen and (max-width: 1020px) {
    #slideoverlay {
        background: none;
    }

    #innerbannerbg li img {
        display: none;
    }

    #slideoverlay h1 {
        width: 100%;
        max-width: 480px;
        text-align: center;
        margin: 75px auto 0;
    }
}

@media only screen and (max-width: 960px) {
    #innernav {
        display: none;
    }

    #mainBar, #sideBar {
        width: 100%;
        float: none;
    }

    #sideBar {
        padding: 80px 0 0;
    }

    #mainBar > .padmeright {
        padding: 0;
    }
}

@media only screen and (max-width: 830px) {
    .comm2eventdetailleft, .comm2eventdetailright {
        float: none;
        width: 100%;
        margin: 0;
    }

    .comm2eventdetailright {
        width: 90%;
        text-align: left;
    }

    #shortcuts ul li {
        width: 50%;
        background-size: cover;
    }
}

@media only screen and (max-width: 780px) {
}

@media only screen and (max-width: 768px) and (orientation:portrait) {
}

@media only screen and (max-width: 768px) {
}

@media only screen and (max-width: 652px) {
    #logolink .logotext, #mobhead .memlog {
        display: none;
    }

    #logolink .logoimg {
        width: 75px;
        display: block;
    }

    #mobhead {
        margin: 15px 0 0;
    }

    #homecols .newseventslist {
        width: 100%;
    }

    #sponsors ul {
        background: url(../images/atem_hr1.png) no-repeat 50% 50%;
        background-size: 300px 3px;
    }

    #sponsors ul li {
        margin-bottom: 25px;
        padding-bottom: 25px;
    }

    #sponsors ul li:last-child {
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .mobilething {
        display: block;
    }
}

@media only screen and (max-width: 650px) {/*table thead {
        display: none;
    }

    table tbody td {
        display: block;
    }

    table tbody td:nth-child(1):before {
        content: 'Name';
    }   */
}

@media only screen and (max-width: 580px) {
    #shortcuts ul li {
        width: 100%;
    }

    #upcomingEvents, #eventsCalendar {
        float: none;
        width: 100%;
    }

    #comm2timeline, .rhcol, .grid_2.rhcol {
        float: none !important;
        width: 97% !important;
        display: block;
        padding: 0 2.7% 20px 0;
    }

    #tabbything {
        height: auto;
        /*height: 260px;*/
    }
}

@media only screen and (max-width: 300px) {
    .logolink, #headloginoverlay, #headloginoverlay input {
        text-align: left;
    }

    .logolink {
        margin: 0 5%;
    }
}
